coef.sgl {sglOptim} | R Documentation

## Extracting the nonzero coefficients

### Description

This function returns the nonzero coefficients (that is the nonzero entries of the beta matrices)

### Usage

    ## S3 method for class 'sgl'
    coef(object, index = 1:nmod(object), parameter = "beta",
      ...)

### Arguments

`object` | a sgl object
`index` | indices of the models
`parameter` | name of the parameter (deafult is 'beta')
`...` | ignored

### Value

a list of with nonzero coefficients of the models

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]